{
  "submission_id": "2181854",
  "keywords": [
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1106268"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251909"
    },
    {
      "keyword_id": "220306",
      "keyword_name": "furryanthro",
      "contributed": "f",
      "submissions_count": "4270"
    },
    {
      "keyword_id": "2153",
      "keyword_name": "heterosexual",
      "contributed": "f",
      "submissions_count": "3818"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "4",
  "create_datetime": "2020-06-14 03:09:37.405219+00",
  "create_datetime_usertime": "14 Jun 2020 05:09 CEST",
  "last_file_update_datetime": "2020-06-14 03:05:04.852702+00",
  "last_file_update_datetime_usertime": "14 Jun 2020 05:05 CEST",
  "username": "MangledTheArcticWolf",
  "user_id": "605929",
  "user_icon_file_name": "419724_MangledTheArcticWolf_dragonwolf_mangled_icon_lamonadedead_.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/419/419724_MangledTheArcticWolf_dragonwolf_mangled_icon_lamonadedead_.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/419/419724_MangledTheArcticWolf_dragonwolf_mangled_icon_lamonadedead_.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/419/419724_MangledTheArcticWolf_dragonwolf_mangled_icon_lamonadedead_.png",
  "file_name": "3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.jpg",
  "thumb_huge_x": "199",
  "thumb_huge_y": "300",
  "thumb_large_x": "133",
  "thumb_large_y": "200",
  "thumb_medium_x": "80",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber__noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber__noncustom.jpg",
  "thumb_medium_noncustom_x": "80",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "133",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "199",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3166979",
      "file_name": "3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.jpg",
      "mimetype": "image/png",
      "submission_id": "2181854",
      "user_id": "605929",
      "submission_file_order": "0",
      "full_size_x": "976",
      "full_size_y": "1471",
      "screen_size_x": "920",
      "screen_size_y": "1387",
      "preview_size_x": "199",
      "preview_size_y": "300",
      "initial_file_md5": "842c2ce9c16afaccfe40b50182bbbfa3",
      "full_file_md5": "bb0e87dd6f7601d39b601b8aaf59aaa6",
      "large_file_md5": "ea2f9d3f9ddeadd143852fe19bc93a9e",
      "small_file_md5": "f85aec36325ff75c120f1c4ca199742b",
      "thumbnail_md5": "266c045ceb2b17d212396908fc42dbd6",
      "deleted": "f",
      "create_datetime": "2020-06-14 03:05:04.852702+00",
      "create_datetime_usertime": "14 Jun 2020 05:05 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.jpg",
      "thumb_huge_x": "199",
      "thumb_huge_y": "300",
      "thumb_large_x": "133",
      "thumb_large_y": "200",
      "thumb_medium_x": "80",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber_.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber__noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3166/3166979_MangledFuntimeWolf_crystal_the_fox_hibridofazber__noncustom.jpg",
      "thumb_medium_noncustom_x": "80",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "133",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "199",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "62265",
      "name": "Mangled's Funtimes [HibridoFazber Version]",
      "description": "Requests que le he pedido a mi amigo HibridoFazber en DeviantART durante todos estos años.\n\nRequests that I have asked my friend HybridFazber in DeviantART during all these years.",
      "count": "76",
      "submission_left_submission_id": "2181849",
      "submission_left_file_name": "3166968_MangledFuntimeWolf_mega_goldy_hibridofazber_.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3166/3166968_MangledFuntimeWolf_mega_goldy_hibridofazber_.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3166/3166968_MangledFuntimeWolf_mega_goldy_hibridofazber_.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3166/3166968_MangledFuntimeWolf_mega_goldy_hibridofazber_.jpg",
      "submission_left_thumb_huge_x": "193",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "129",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "77",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3166/3166968_MangledFuntimeWolf_mega_goldy_hibridofazber_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3166/3166968_MangledFuntimeWolf_mega_goldy_hibridofazber__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3166/3166968_MangledFuntimeWolf_mega_goldy_hibridofazber__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "77",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "129",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "193",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2181858",
      "submission_right_file_name": "3166984_MangledFuntimeWolf_charlotte_the_lion_v1_hibridofazber_.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3166/3166984_MangledFuntimeWolf_charlotte_the_lion_v1_hibridofazber_.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3166/3166984_MangledFuntimeWolf_charlotte_the_lion_v1_hibridofazber_.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3166/3166984_MangledFuntimeWolf_charlotte_the_lion_v1_hibridofazber_.jpg",
      "submission_right_thumb_huge_x": "159",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "106",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "63",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3166/3166984_MangledFuntimeWolf_charlotte_the_lion_v1_hibridofazber_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3166/3166984_MangledFuntimeWolf_charlotte_the_lion_v1_hibridofazber__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3166/3166984_MangledFuntimeWolf_charlotte_the_lion_v1_hibridofazber__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "63",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "106",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "159",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Nombre: Crystal The Fox.\nEdad: 16 años.\nSexo: Femenino - Heterosexual.\nEspecie: Zorro.\nHabilidades: Puede Flotar.\nArmas: Solámente tiene un Buster.\nMovimientos(Ataques): Telequinesis, [Manos] Golpe Estrella [De sus manos saca una Estrella y se la lanza a su oponente hasta dejarlo un poco herido], Aura Estrella, Puño Hielo, [Piernas] Salto acompañado de Patada [Pega un salto y seguido de eso le pega una patada al oponente hasta lanzarlo contra el suelo o contra la pared], Patada de Cristales [Pega 2 patadas seguidas las cuales crean la forma de un Cristal hasta hacer que el oponente quede herido], BusterShot [Dispara Cristales asesinos de su buster hasta impactar contra el oponente], Buster Recarga [El Buster se empezará a recargar hasta ponerse de color Verde Oscuro hasta lanzar el Mega Disparo e impactar contra el oponente], Tridente Lunar [De sus brazos salen 2 tridentes que tienen el símbolo de la Luna Llena y estos impactarán en contra del oponente hasta dejarlo herido], Crystal Ataque Especial [Los ojos de Crystal brillaran del color de sus ojos y alzará sus manos junto a eso ella irá subiendo y al llegar a su limite un Mega Rayo caerá hasta cubrir a Crystal, dicho Rayo irá con dirección sin escape al oponente hasta destruirlo].\n\nInformación: Crystal [Anteriormente llamada Crusader Rosalina] es un personaje perteneciente al grupo Crusader del Crusade Mangled, esta zorro era una Princesa Lunar la cual sus poderes nunca fueron conocidos ni vistos, Crystal deja de ser princesa ya que ella al enterarse de que el grupo Crusader se desintegró, decide dejarle el mando a su hermana Rosa Natalia Fox. Al dejar su mandato decide ir a la zona donde los Crusaders vivían pero notó de que la mayor parte del grupo había muerto y al único Crusader que se encuentra es al jefe de todo el Grupo Crusader, el Crusade Mangled. Crusade Mangled le cuenta a Crystal todo lo que sucedió con el grupo y entendió. También le contó de que Crusade Fennekin había dejado voluntariamente al grupo ya que ella no ayudaba para nada al grupo y que él no sabe su paradero. Pero que él aún la sentía viva y que tenía esperanzas de encontrar a la furra. Crystal en esa parte nunca supo de la voluntaria ida de Crusade Fennekin del grupo y desde entonces ella decide buscarla. Pero el Crusade Mangled la detiene porque no era muy seguro salir de la zona. [De esta parte va a haber una historia].\n\nArte hecha por: HibridoFazber.\nCrystal pertenece a: Mangled.\n----\nName: Crystal The Fox.\nAge: 16 years.\nSex: Female - Heterosexual.\nSpecies: Fox.\nSkills: Can Float.\nWeapons: Only has a Buster.\nMovements (Attacks): Telekinesis, [Hands] Star Strike [From his hands he draws a Star and throws it at his opponent until he is slightly injured], Aura Star, Ice Fist, [Legs] Jump accompanied by Kick [Hit a jump and followed by that he kicks the opponent until he is thrown to the ground or against the wall], Crystals Kick [He hits 2 kicks in a row which create the shape of a Crystal until the opponent is injured], BusterShot [Crystals Shoot assassins of his buster until hitting the opponent], Buster Reload [The Buster will start recharging until it turns Dark Green until launching the Mega Shot and hitting the opponent], Lunar Trident [From his arms come two tridents that have the symbol of the Full Moon and these will impact against the opponent until leaving him injured], Crystal Special Attack [Crystal's eyes will shine the color of her eyes and she will raise her hands next to that she will go up and when she reaches her limit a Mega Lightning will fall until covering Crystal, said Lightning will go in direction without escape to the opponent until destroying him].\n\nInformation: Crystal [Formerly called Crusader Rosalina] is a character belonging to the Crusader group of the Crusade Mangled, this fox was a Moon Princess whose powers were never known or seen, Crystal stops being a princess since she upon learning that the group Crusader disintegrated, he decides to leave command to his sister Rosa Natalia Fox. Upon leaving his mandate he decides to go to the area where the Crusaders lived but noted that most of the group had died and the only Crusader found is the head of the entire Crusader Group, the Crusade Mangled. Crusade Mangled tells Crystal everything that happened to the group and understood. He also told her that Crusade Fennekin had voluntarily left the group since she did not help the group at all and that he does not know her whereabouts. But that he still felt her alive and that he hoped to find the fury. Crystal in that part never knew of Crusade Fennekin's voluntary departure from the group and since then she decides to look for her. But the Crusade Mangled stops her because it was not very safe to leave the area. [This part is going to be a story].\n\nArt made by: HibridoFazber.\nCrystal belongs to: Mangled.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Nombre: Crystal The Fox.<br />Edad: 16 a&ntilde;os.<br />Sexo: Femenino - Heterosexual.<br />Especie: Zorro.<br />Habilidades: Puede Flotar.<br />Armas: Sol&aacute;mente tiene un Buster.<br />Movimientos(Ataques): Telequinesis, [Manos] Golpe Estrella [De sus manos saca una Estrella y se la lanza a su oponente hasta dejarlo un poco herido], Aura Estrella, Pu&ntilde;o Hielo, [Piernas] Salto acompa&ntilde;ado de Patada [Pega un salto y seguido de eso le pega una patada al oponente hasta lanzarlo contra el suelo o contra la pared], Patada de Cristales [Pega 2 patadas seguidas las cuales crean la forma de un Cristal hasta hacer que el oponente quede herido], BusterShot [Dispara Cristales asesinos de su buster hasta impactar contra el oponente], Buster Recarga [El Buster se empezar&aacute; a recargar hasta ponerse de color Verde Oscuro hasta lanzar el Mega Disparo e impactar contra el oponente], Tridente Lunar [De sus brazos salen 2 tridentes que tienen el s&iacute;mbolo de la Luna Llena y estos impactar&aacute;n en contra del oponente hasta dejarlo herido], Crystal Ataque Especial [Los ojos de Crystal brillaran del color de sus ojos y alzar&aacute; sus manos junto a eso ella ir&aacute; subiendo y al llegar a su limite un Mega Rayo caer&aacute; hasta cubrir a Crystal, dicho Rayo ir&aacute; con direcci&oacute;n sin escape al oponente hasta destruirlo].<br /><br />Informaci&oacute;n: Crystal [Anteriormente llamada Crusader Rosalina] es un personaje perteneciente al grupo Crusader del Crusade Mangled, esta zorro era una Princesa Lunar la cual sus poderes nunca fueron conocidos ni vistos, Crystal deja de ser princesa ya que ella al enterarse de que el grupo Crusader se desintegr&oacute;, decide dejarle el mando a su hermana Rosa Natalia Fox. Al dejar su mandato decide ir a la zona donde los Crusaders viv&iacute;an pero not&oacute; de que la mayor parte del grupo hab&iacute;a muerto y al &uacute;nico Crusader que se encuentra es al jefe de todo el Grupo Crusader, el Crusade Mangled. Crusade Mangled le cuenta a Crystal todo lo que sucedi&oacute; con el grupo y entendi&oacute;. Tambi&eacute;n le cont&oacute; de que Crusade Fennekin hab&iacute;a dejado voluntariamente al grupo ya que ella no ayudaba para nada al grupo y que &eacute;l no sabe su paradero. Pero que &eacute;l a&uacute;n la sent&iacute;a viva y que ten&iacute;a esperanzas de encontrar a la furra. Crystal en esa parte nunca supo de la voluntaria ida de Crusade Fennekin del grupo y desde entonces ella decide buscarla. Pero el Crusade Mangled la detiene porque no era muy seguro salir de la zona. [De esta parte va a haber una historia].<br /><br />Arte hecha por: HibridoFazber.<br />Crystal pertenece a: Mangled.<br />----<br />Name: Crystal The Fox.<br />Age: 16 years.<br />Sex: Female - Heterosexual.<br />Species: Fox.<br />Skills: Can Float.<br />Weapons: Only has a Buster.<br />Movements (Attacks): Telekinesis, [Hands] Star Strike [From his hands he draws a Star and throws it at his opponent until he is slightly injured], Aura Star, Ice Fist, [Legs] Jump accompanied by Kick [Hit a jump and followed by that he kicks the opponent until he is thrown to the ground or against the wall], Crystals Kick [He hits 2 kicks in a row which create the shape of a Crystal until the opponent is injured], BusterShot [Crystals Shoot assassins of his buster until hitting the opponent], Buster Reload [The Buster will start recharging until it turns Dark Green until launching the Mega Shot and hitting the opponent], Lunar Trident [From his arms come two tridents that have the symbol of the Full Moon and these will impact against the opponent until leaving him injured], Crystal Special Attack [Crystal&#039;s eyes will shine the color of her eyes and she will raise her hands next to that she will go up and when she reaches her limit a Mega Lightning will fall until covering Crystal, said Lightning will go in direction without escape to the opponent until destroying him].<br /><br />Information: Crystal [Formerly called Crusader Rosalina] is a character belonging to the Crusader group of the Crusade Mangled, this fox was a Moon Princess whose powers were never known or seen, Crystal stops being a princess since she upon learning that the group Crusader disintegrated, he decides to leave command to his sister Rosa Natalia Fox. Upon leaving his mandate he decides to go to the area where the Crusaders lived but noted that most of the group had died and the only Crusader found is the head of the entire Crusader Group, the Crusade Mangled. Crusade Mangled tells Crystal everything that happened to the group and understood. He also told her that Crusade Fennekin had voluntarily left the group since she did not help the group at all and that he does not know her whereabouts. But that he still felt her alive and that he hoped to find the fury. Crystal in that part never knew of Crusade Fennekin&#039;s voluntary departure from the group and since then she decides to look for her. But the Crusade Mangled stops her because it was not very safe to leave the area. [This part is going to be a story].<br /><br />Art made by: HibridoFazber.<br />Crystal belongs to: Mangled.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Crystal The Fox",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "20"
}